.carousel {
  height: 630px;
}
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  display: block;
  border: none !important;
}

/**====================Formato Selección==================**/
:root {
  --colorPrincipal: #22ffdd;
  --colorTexto: #000000;
  --colorOscuro: #000000;
  --colorTexBoton: #ffffff;
  --fontPrincipal: "Lato", sans-serif;
  --colorFondo: #ffffff;
}

/*Reset*/
* {
  padding: 0;
  margin: 0;
}
/*Global Styles*/
.tituloProducto h1 {
  font-weight: 100 !important;
  font-size: 30px !important;
  line-height: 36px !important;
  margin: 0;
}

.text h4 {
  font-size: 16px !important;
  line-height: 20px !important;
  margin: 0;
}

p {
  font-size: 10px;
  line-height: 11px;
}

.catalogo {
  width: 300px;
  margin-top: 60px !important;
  text-align: center;
  margin: auto;
  font-family: var(--fontPrincipal) !important;
  background-color: var(--colorFondo);
  border: solid 1px;
  box-shadow: 1px 1px 57px -7px rgba(0, 0, 0, 0.75);
}

.containerCatalogo {
  width: 100%;
  height: 100%;
  margin: auto;
  border-top: 5px solid #ed4344;
  border-bottom: 5px solid var(--colorPrincipal);
  overflow: hidden;
  /* display: flex; */
}

.producto {
  width: 300px;
  /* height: 480px; */
}

.tituloProducto {
  width: 300px;
  height: 130px;
}

.tituloProducto img {
  width: 80% !important;
  height: auto;
  margin-bottom: 0;
}

.imagenProducto {
  width: 100%;
  /* height: 325px; */
  margin-top: 5px;
  display: flex;
}
.imagenProductoN {
  width: 100%;
  /* height: 100%; */
  display: none;
}

.info {
  width: 100%;
  height: 210px;
}

.text {
  width: 300px;
  height: 70px;
  padding: 0px;
  box-sizing: border-box;
}

.text h1 {
  font-weight: 100 !important;
  font-size: 30px !important;
  line-height: 36px !important;
  text-align: center;
  margin: 0;
}

/*Opciones*/
.opciones {
  width: 300px;
}

ul.containerOpciones {
  align-items: center;
  justify-content: space-around;
  display: flex;
  width: 100%;
  height: 60px;
  list-style: none;
  flex-wrap: wrap;
  margin: auto;
}

li.opc {
  width: 40px;
  height: 40px;
  background-color: #000;
  border-radius: 100%;
  margin: 0px 5px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  overflow: hidden;
  border: 3px solid #ed4344;
  -webkit-transition: all ease 300ms;
}

.active {
  transition: all ease 500ms;
  -webkit-transition: all ease 500ms;
}

li.opc:hover {
  border: 3px solid #555;
  cursor: pointer;
  opacity: 0.8;
}

.opc:hover img {
  width: 110%;
}

li.opc:active {
  border: 3px solid #555;
  cursor: pointer;
}

.opc figure {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transform-origin: center center;
  transition: all ease 500ms;
  -webkit-transition: all ease 500ms;
  margin: 0;
}

.img1 {
  background-image: url("/img/Selección_1.jpg");
}
.img2 {
  background-image: url("/img/Selección_2.jpg");
}
.img3 {
  background-image: url("/img/Selección_3.jpg");
}
.img4 {
  background-image: url("/img/Selección_4.jpg");
}

.opc:hover figure {
  background-size: 120%;
}

.cta {
  width: 300px;
  padding: 0 10px;
  box-sizing: border-box;
}
.cta a {
  font-family: var(--fontPrincipal);
  border-radius: 50px;
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  background-color: var(--colorPrincipal);
  margin: 10px auto;
  color: var(--colorTexBoton);
  cursor: pointer;
  border: none;
  transition: all ease 500ms;
  -webkit-transition: all ease 500ms;
  text-decoration: none;
}

.cta a:hover {
  font-family: var(--fontPrincipal);
  width: 100%;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
  background-color: #ed4344;
  margin: 10px auto;
  color: var(--colorTexBoton);
  cursor: pointer;
  text-decoration: none;
}

/* .cta a::after{
      content: " ";
      background-image: url();
      background-repeat: no-repeat;
      background-size: contain;
      width: 20px;
      height: 30px;
      background-position: right;
    
    } */

.legales {
  width: 300px;
  padding: 0 10px;
  box-sizing: border-box;
}

.legales p {
  text-align: left;
}
.show {
  display: block !important;
}

.showbtn {
  display: flex !important;
}
.hidden {
  display: none !important ;
}
#imgProductos {
  cursor: pointer;
}

.producto1 {
  background-image: url("/img/Selección_1.jpg");
}

.producto2 {
  background-image: url("/img/Selección_2.jpg");
}
.producto3 {
  background-image: url("/img/Selección_3.jpg");
}

.producto4 {
  background-image: url("/img/Selección_4.jpg");
}
.producto1,
.producto2,
.producto3,
.producto4 {
  background-repeat: no-repeat;
  /* margin: 45px 0 0; */
  border-radius: 12px;
  background-size: 300px;
  width: 100%;
  height: 260px;
  transition: all ease 500ms;
  -webkit-transition: all ease 500ms;
}

/**==================Expandible=========================**/
.expandible {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 60px;
}

.ocultoExpandido {
  float: left;
  display: none;
}

.muestraExpandido {
  float: left;
  display: block;
}

.ocultaReplegado {
  display: none;
}

.muestraReplegado {
  width: 800px;
  display: block;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/**=====================FlipBanner===================**/
.flip {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 60px;
}
.flip-card {
  background-color: transparent;
  width: 600px;
  height: 100px;
  margin-bottom: 15px;
}

.flip-card2 {
  background-color: transparent;
  width: 500px;
  height: 100px;
  margin-bottom: 15px;
}

.flip-card3 {
  background-color: transparent;
  width: 300px;
  height: 100px;
  margin-bottom: 15px;
}

.flip-cardw {
  background-color: transparent;
  width: 800px;
  height: 100px;
  margin-bottom: 15px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
.flip-card-inner img {
  width: 100%;
  height: 100%;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card2:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card3:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-cardw:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #fff;
  color: black;
}

.flip-card-back {
  background-color: white;
  color: white;
  transform: rotateY(180deg);
}
/* 
img {
  width: 100%;
  height: 100%;
} */

/**=================Cube==================**/
/** global **/
.cube-wrap {
  -webkit-perspective: 800px;
  -moz-perspective: 800px;
  -o-perspective: 800px;
  -ms-perspective: 800px;
  perspective: 800px;
  transform: scale(0.8);
  -ms-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
}
.cube {
  position: relative;
  margin: 0 auto;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transition: transform 1s;
  -webkit-transition: -webkit-transform 1s;
  -moz-transition: -moz-transform 1s;
  -o-transition: -o-transform 1s;
  -ms-transition: -ms-transform 1s;
}
.cube div {
  position: absolute;
  text-align: center;
  overflow: hidden;
}
.cube img {
  width: 100%;
  display: none;
  margin-left: auto;
  margin-right: auto;
}
.cube a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
/** animations **/
.slideLeft {
  animation-name: slideLeft;
  -webkit-animation-name: slideLeft;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  visibility: visible !important;
}
@keyframes slideLeft {
  0% {
    transform: translateX(150%);
  }
  50% {
    transform: translateX(-8%);
  }
  65% {
    transform: translateX(4%);
  }
  80% {
    transform: translateX(-4%);
  }
  95% {
    transform: translateX(2%);
  }
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes slideLeft {
  0% {
    -webkit-transform: translateX(150%);
  }
  50% {
    -webkit-transform: translateX(-8%);
  }
  65% {
    -webkit-transform: translateX(4%);
  }
  80% {
    -webkit-transform: translateX(-4%);
  }
  95% {
    -webkit-transform: translateX(2%);
  }
  100% {
    -webkit-transform: translateX(0%);
  }
}
.slideRight {
  animation-name: slideRight;
  -webkit-animation-name: slideRight;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  visibility: visible !important;
}
@keyframes slideRight {
  0% {
    transform: translateX(-150%);
  }
  50% {
    transform: translateX(8%);
  }
  65% {
    transform: translateX(-4%);
  }
  80% {
    transform: translateX(4%);
  }
  95% {
    transform: translateX(-2%);
  }
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes slideRight {
  0% {
    -webkit-transform: translateX(-150%);
  }
  50% {
    -webkit-transform: translateX(8%);
  }
  65% {
    -webkit-transform: translateX(-4%);
  }
  80% {
    -webkit-transform: translateX(4%);
  }
  95% {
    -webkit-transform: translateX(-2%);
  }
  100% {
    -webkit-transform: translateX(0%);
  }
}
.fadeIn {
  animation-name: fadeIn;
  -webkit-animation-name: fadeIn;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}
@keyframes fadeIn {
  0% {
    transform: scale(0);
    opacity: 0;
  }
  60% {
    transform: scale(1.1);
  }
  80% {
    transform: scale(0.9);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  60% {
    -webkit-transform: scale(1.1);
  }
  80% {
    -webkit-transform: scale(0.9);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
.slideDown {
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
}
@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }
  50% {
    transform: translateY(8%);
  }
  65% {
    transform: translateY(-4%);
  }
  80% {
    transform: translateY(4%);
  }
  95% {
    transform: translateY(-2%);
  }
  100% {
    transform: translateY(0%);
  }
}
@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
  }
  50% {
    -webkit-transform: translateY(8%);
  }
  65% {
    -webkit-transform: translateY(-4%);
  }
  80% {
    -webkit-transform: translateY(4%);
  }
  95% {
    -webkit-transform: translateY(-2%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}
.slideUp {
  animation-name: slideUp;
  -webkit-animation-name: slideUp;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  visibility: visible !important;
}
@keyframes slideUp {
  0% {
    transform: translateY(100%);
  }
  50% {
    transform: translateY(-8%);
  }
  65% {
    transform: translateY(4%);
  }
  80% {
    transform: translateY(-4%);
  }
  95% {
    transform: translateY(2%);
  }
  100% {
    transform: translateY(0%);
  }
}
@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(100%);
  }
  50% {
    -webkit-transform: translateY(-8%);
  }
  65% {
    -webkit-transform: translateY(4%);
  }
  80% {
    -webkit-transform: translateY(-4%);
  }
  95% {
    -webkit-transform: translateY(2%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}
.example3 .cube {
  height: 320px;
  width: 320px;
  margin-top: 60px;
}
.example3 .cube div {
  height: 320px;
  width: 320px;
}
.example3 .cube.step1 {
  transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
}
.example3 .cube.step2 {
  transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
}
.example3 .cube.step3 {
  transform: rotateY(90deg);
  -moz-transform: rotateY(90deg);
  -webkit-transform: rotateY(90deg);
  -ms-transform: rotateY(90deg);
  -o-transform: rotateY(90deg);
}
.example3 .cube.step4 {
  transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
}
.example3 .cube-front {
  transform: rotateY(0deg) translateZ(160px);
  -moz-transform: rotateY(0deg) translateZ(160px);
  -webkit-transform: rotateY(0deg) translateZ(160px);
  -o-transform: rotateY(0deg) translateZ(160px);
  -ms-transform: rotateY(0deg) translateZ(160px);
  background-color: #2fdfdd;
  background-repeat: no-repeat;
  background-position: center;
}
.example3 .cube-back {
  transform: rotateY(180deg) translateZ(160px);
  -moz-transform: rotateY(180deg) translateZ(160px);
  -webkit-transform: rotateY(180deg) translateZ(160px);
  -o-transform: rotateY(180deg) translateZ(160px);
  -ms-transform: rotateY(180deg) translateZ(160px);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ed4344;
}
.example3 .cube-right {
  transform: rotateY(90deg) translateZ(160px);
  -moz-transform: rotateY(90deg) translateZ(160px);
  -webkit-transform: rotateY(90deg) translateZ(160px);
  -o-transform: rotateY(90deg) translateZ(160px);
  -ms-transform: rotateY(90deg) translateZ(160px);
  background-color: #ef217b; /** not visible **/
}
.example3 .cube-left {
  transform: rotateY(-90deg) translateZ(160px);
  -moz-transform: rotateY(-90deg) translateZ(160px);
  -webkit-transform: rotateY(-90deg) translateZ(160px);
  -o-transform: rotateY(-90deg) translateZ(160px);
  -ms-transform: rotateY(-90deg) translateZ(160px);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ed4344;
}
.example3 .cube-top {
  transform: rotateX(90deg) translateZ(160px);
  -moz-transform: rotateX(90deg) translateZ(160px);
  -webkit-transform: rotateX(90deg) translateZ(160px);
  -o-transform: rotateX(90deg) translateZ(160px);
  -ms-transform: rotateX(90deg) translateZ(160px);
  background: black; /** not visible **/
}
.example3 .cube-bottom {
  transform: rotateX(-90deg) translateZ(160px);
  -moz-transform: rotateX(-90deg) translateZ(160px);
  -webkit-transform: rotateX(-90deg) translateZ(160px);
  -o-transform: rotateX(-90deg) translateZ(160px);
  -ms-transform: rotateX(-90deg) translateZ(160px);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #6f217b;
}
/* .example3 .cube .step1-img1 {
margin-top: 126px;
margin-bottom: 16px;
} */
/* .example3 .cube .step2-img1 {
position: absolute;
top: 71px;
left: 135px;
} */
.example3 .cube .step2-img2 {
  position: absolute;
  top: 165px;
  left: 88px;
}
/* .example3 .cube .step3-img1 {
margin-top: 100px;
margin-bottom: 13px;
} */
.example3 .cube .step3-img2 {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
/* .example3 .cube .step4-img1 {
position: absolute;
left: 33px;
top: 72px;
} */
.example3 .cube .step4-img2 {
  position: absolute;
  left: 154px;
  top: 126px;
}
.example3 .cube .step4-img3 {
  position: absolute;
  left: 16px;
  top: 150px;
}
.example3 .cube .step4-img4 {
  position: absolute;
  left: 97px;
  bottom: 72px;
}

/**===================Shop===================**/
#nanosite {
  width: 303px;
  height: 600px;
  margin-top: 60px;
  border: solid 1px #ccc;
  box-shadow: 1px 1px 57px -7px rgba(0, 0, 0, 0.75);
}
.shop {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#catalogo {
  height: 300px;
  margin: 2px 0;
  width: 300px;
}
.left-bot {
  display: block;
  width: 29px;
  height: auto;
  float: left;
  margin-top: 100px;
}
.right-bot {
  display: block;
  width: 29px;
  height: auto;
  float: right;
  margin-top: 100px;
  text-align: right;
}
.divs {
  width: 240px;
  height: 100%;
  float: left;
  overflow: hidden;
}
.cont3redes {
  clear: both;
  text-align: center;
  width: 75%;
  margin-top: 10px;
}
.cont3redes li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: top;
}
.fade-img {
  -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 1s; /* Firefox < 16 */
  -ms-animation: fadein 1s; /* Internet Explorer */
  -o-animation: fadein 1s; /* Opera < 12.1 */
  animation: fadein 1s;
}
.cabezal {
  height: 230px;
  width: 300px;
  /* display: flex;
  align-items: center;
  justify-content: center;
  background-color: #E62E2D; */
}
.divs img {
  width: 100%;
}
.btnshop {
  font-family: "Open Sans", sans-serif;
  border-radius: 50px !important;
  margin-top: 15px;
  background-color: #2fdfdd !important;
  color: #fff;
  border-color: #2fdfdd !important;
  margin-left: 58px;
}
.btnshop:hover {
  background-color: #ed4344 !important;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
}
.imgfooter {
  width: 300px;
  margin-bottom: 0 !important;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/*Responsive */
@media only screen and (max-width: 400px) {
  .blog-item {
    margin-bottom: 0;
  }
  .expandible {
    height: 120px !important;
  }
  .muestraReplegado {
    width: 100%;
    height: none;
  }
  .flip-cardw {
    width: 100%;
    height: 50px;
  }
  .flip-card {
    width: 80%;
    height: 50px;
  }
  .flip-card2 {
    width: 70%;
    height: 50px;
  }
  .flip-card3 {
    width: 60%;
    height: 50px;
  }
  .carousel {
    height: 700px;
  }
  
}
